
<section class="coupon-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-md-3 col-12 mb-4">
                <div class="coupon-box two">
                    <div class="coupon-box-left">
                        <h3> COUPON </h3>
                    </div>
                    <div class="coupon-box-inner">
                        <h3> $20 </h3>
                        <span> GET IT USE IT </span>
                        <p> EXP 9/20/2021 </p>
                    </div>
                    <span class="round left-top"></span>
                    <span class="round left-middle"></span>
                    <span class="round left-bottom"></span>
                    <span class="round right-top"></span>
                    <span class="round right-middle"></span>
                    <span class="round right-bottom"></span>
                </div>
            </div>

            <div class="col-md-3 col-12 mb-4">
                <div class="coupon-box">
                    <div class="coupon-box-inner">
                        <h3> COUPON </h3>
                        <span> $ 18 </span>
                        <p> EXP 9/20/2021 </p>
                    </div>
                    <span class="round left-top"></span>
                    <span class="round left-middle"></span>
                    <span class="round left-bottom"></span>
                    <span class="round right-top"></span>
                    <span class="round right-middle"></span>
                    <span class="round right-bottom"></span>
                </div>
            </div>
        </div>
    </div>
</section>
